/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



.feature.map  iframe {
    height:100%;
    width:100%;
    border:0;
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */

}

.feature.map {
  height:100%;
}

.shop_office_home .wpb_wrapper {
	text-align:center;
}  

.shop_office_home .qbutton  {
	margin-top: 20px;
}

.woocommerce ul.products li.product .top-product-section {
	min-height:230px;
}

.woocommerce ul.products li.product .top-product-section .image-wrapper img {
	width:auto;
	height:auto;
	max-height:230px;
}


.woocommerce ul.products li.product .product-category.product-info {
	min-height:75px;
}

.q_tabs .tabs-nav li a:hover, .q_tabs .tabs-nav li.active a:hover  , .testimonials .testimonial_text_inner p.testimonial_author span.author_company {
    color: #3badd9;
}

body .q_list.number.circle_number ul > li::before {
	background-color: #3badd9;
}

body .q_list.circle ul > li, body .q_list.number ul > li {
    margin: 0 0 0px;
}

.button_holder .row_inner_wrapper {
    padding: 0px 0px 35px 0px;
}


body .button_holder .vc_col-sm-3 {
    padding-left: 0px !important;
}
 

.featured_services .icon_with_title_link , .more_services .icon_with_title_link {
	display:none !important;
}

.featured_services .icon_text_holder .icon_title {
	padding-bottom: 12px;
}
  
.header_top_bottom_holder .logo_wrapper .q_logo img { 
	height:90px !important;
	/* top:-46px;*/
}

body .woocommerce #submit:hover, body .woocommerce .button:hover, body .woocommerce ul.products li.product .added_to_cart:hover, body .woocommerce ul.products li.product a.qbutton:hover, body .woocommerce-page .button:hover, body .woocommerce-page ul.products li.product a.qbutton:hover{
    background-color: #3badd9;
    border-color: #3badd9;
    color: #fff;
    text-decoration: none;
}

body .shopping_cart_dropdown .qbutton:hover {
	background-color: #3badd9;
    border-color: #3badd9;
    color: #fff;  
    text-decoration: none;
}

body nav.mobile_menu ul li a:hover, body nav.mobile_menu ul li.active > a {
    color: #3badd9; 
}  

.page-id-19266 .content .container , .page-id-19274 .content .container  , .page-id-19275 .content .container  , .page-id-19276 .content .container  , .page-id-19279 .content .container , .page-id-19280 .content .container , .page-id-19281 .content .container , .page-id-19153 .content .container {
	background:#fff;
	background-color:#fff;
}


.page-id-19266 .content .container h4 , .page-id-19266 .content .container h4 a , .page-id-19274 .content .container h4 , .page-id-19274 .content .container h4 a  , .page-id-19275 .content .container h4 , .page-id-19275 .content .container h4 a  , .page-id-19276 .content .container h4 , .page-id-19276 .content .container h4 a  , .page-id-19279 .content .container h4 , .page-id-19279 .content .container h4 a , .page-id-19280 .content .container h4 , .page-id-19280 .content .container h4 a , .page-id-19281 .content .container h4 , .page-id-19281 .content .container h4 a{
	font-size: 15px;
    line-height: 1.571428571428571em;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
}

.page-id-19266 .title_holder .container , .page-id-19274 .title_holder .container , .page-id-19275 .title_holder .container ,.page-id-19276 .title_holder .container , .page-id-19279 .title_holder .container , .page-id-19280 .title_holder .container , .page-id-19281 .title_holder .container {
	background:#f6f6f6;
	background-color:#f6f6f6;
}


.page-id-19153 .content .title_holder .container {
    background: center;
    background-color: unset;
}
 
.contact_detail {
	padding-top:44px;
}

.contact_detail .contact_section {
	padding-bottom:10px;
}

.page_header .header_inner .qode_search_form {
	background:#fff;
}

.page_header .header_inner .qode_search_form input, .qode_search_form input:focus {
    background-color: #fff;
}

.percentage-badge {
  background-color: #e74c3c;
  color: #fff;
  font-weight: bold;
  padding: 6px 10px;
  border-radius: 50%;
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 13px;
  z-index: 10;
}


@media (min-width: 768px) {
	body .contactus iframe {
		height:450px !important;
	}
	 
}

@media (max-width: 768px) {
	.woocommerce aside ul.product_list_widget li , .woocommerce ul.product_list_widget li {
		text-align:center;
	}
	
	.header_top_bottom_holder .logo_wrapper .q_logo img {
		height: 35px !important;  
		top: 21px;
	}
	
	.touch section.parallax_section_holder {
		min-height: auto;
	}
	
	body .our_vendors .wpb_single_image {
		padding-bottom: 0px !important;
	}
	
	body .vendor_by_products .vc_column_container {
		padding-bottom: 50px !important;
	}
	
	body .vendor_by_products  {
		padding-bottom: 0px !important;
	}
	
	.our_vendors .wpb_single_image img {
		max-height: 70px !important;
		width: auto !important;
		padding-bottom: 10px;
	}
	
	body .our_vendors .wpb_wrapper {
		text-align:center;
	}
	 
	.woocommerce_with_sidebar{
		flex-flow: column;
		display: inline-flex;
	}
	.column1 {
		order: 2;
		display: inline-flex;
	}
	.column2 {
		order: 2;
		display: inline-flex;
	}

 
}
